CREATE TABLE VS4TAssetFixCCL
	(
	TCCLTFITCode nvarchar(30) NOT NULL,
	TCCLLn int NOT NULL,
	TCCLName nvarchar(100) NULL,
	TCCLMethod nvarchar(100) NULL,
	TCCLStandard nvarchar(100) NULL,
	TCCLEquipment nvarchar(100) NULL,
	TCCLMethodNote nvarchar(255) NULL,
	TCCLStopEngine smallint NULL,
	TCCLStopPlant smallint NULL,
	TCCLTime smallint NULL,
	TCCLMan smallint NULL,
	TCCLFrequency smallint NULL,
	TCCLUnitStatus smallint NULL,
	TCCLFlag1 smallint NULL,
	TCCLFlag2 smallint NULL,
	TCCLFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAssetFixCCL ADD CONSTRAINT
	PK_VS4TAssetFixCCL PRIMARY KEY CLUSTERED 
	(
	TCCLTFITCode,
	TCCLLn
	) ON [PRIMARY]

GO
